### Enumeration

# St Side

#### Declaration

    enum St.Side

#### Description [src]

Used to target a particular side of a `StThemeNode` element.

#### Members

`ST_SIDE_TOP`

  The top side.

  - Value: `0`
  - Available since: 16
`ST_SIDE_RIGHT`

  The right side.

  - Value: `1`
  - Available since: 16
`ST_SIDE_BOTTOM`

  The bottom side.

  - Value: `2`
  - Available since: 16
`ST_SIDE_LEFT`

  The left side.

  - Value: `3`
  - Available since: 16